package it.integry.integrywmsnative.core.interfaces;

import androidx.appcompat.widget.SearchView;

public interface ISearchableFragment extends SearchView.OnQueryTextListener, IDestroyableFragment {

    void onSearchEnabled();

    void onSearchDisabled();

}
